utopia-documents(1)

NAME
utopia-documents - view scientific PDF articles and augment them with additional online data

SYNOPSIS
utopia-documents [OPTIONS] [FILE ...]

DESCRIPTION
Utopia Documents is a PDF reader that displays interactive annotations on scientific articles. By connecting the static content of scientific articles to the dynamic world of online content it makes it easy to explore an article's content and claims, and investigate other recent articles that discuss the same or similar topics. Explore the sidebar to get immediate access to an article's metadata and browse the relationship it has with the world at large. Generate a formatted citation for use in your own work, follow bibliographic links to cited articles, or get a document's related data at the click of a button. Various extensions provide links to blogs, online data sources and to social media sites so you can see what other researchers have been saying about not only the article you're reading but its subject matter too.

USAGE
If Utopia Documents is already running, utopia-documents will arrange for it to load an article in a new tab; otherwise it will start a new instance.

OPTIONS

-h, --help
    Print brief help and exit.

-v, --version
    Print version information and exit.

FILE
    Filename or URL of PDF article to load.

BUGS
Please report bugs, oddities, requests or suggestions to <info@utopiadocs.com>

SEE ALSO
See http://utopiadocs.com/quickstart for an overview of functionality.

AUTHOR
James Marsh <james.marsh@utopiadocs.com>